CVE-2023-20810

CVSS 3.1 Score 4.4 of 10 (medium)

Details

Published Aug 7, 2023
Updated: Aug 9, 2023

Summary

CVE-2023-20810 is a cyber vulnerability that affects multiple products, including rh66dg, sYyJEl, X6IjkB, X6IjkA, fWGaF5, s23HS_, bQe5zt, X6Ijj_, X6Ijj-, X6Ijj9, X6Ijj8, X6Ijj7, and X6Ijj6. The vulnerability is related to improper input validation in IOMMU and could potentially lead to local information disclosure. Exploitation does not require user interaction but does require system execution privileges. The vulnerability has a risk score of 5 and a base severity of MEDIUM. Patch ID: DTV03692061 is available for remediation.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20810 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options